### Property

# GtkSource GutterRendererPixbuf:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_gutter_renderer_pixbuf_get_icon_name()`
Setter method | `gtk_source_gutter_renderer_pixbuf_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no